Bug 164784 - installer get hung after Continues APIC error
installer get hung after Continues APIC error
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Paradis
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-08-01 08:45 EDT by eranna
Modified: 2013-08-05 21:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-28 19:44:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description eranna 2005-08-01 08:45:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; {5496F574-A294-4C6E-8957-6C10C1F8C1EF}; .NET CLR 1.1.4322)

Description of problem:
i am getting APIC error on CPU: 60(60) 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.just Load OS 
2. run Apache sever and do some load stress
3. check in Dmesg 

Actual Results:  seeing Continues Apic error

Additional info:
Comment 1 Suzanne Hillman 2005-08-01 15:06:29 EDT
As this appears to be a support request, please either contact Red Hat's Technical
Support line at 888-GO-REDHAT or file a web ticket at
http://www.redhat.com/apps/support/.  Bugzilla is not an official support
channel, has no response guarantees, and may not route your issue to the correct
area to assist you.  Using the official support channels above will guarantee
that your issue is handled appropriately and routed to the individual or group
which can best assist you with this issue and will also allow Red Hat to track
the issue, ensuring that any applicable bug fix is included in all releases and
is not dropped from a future update or major release.
Comment 2 Jim Paradis 2006-02-28 19:44:20 EST
Since this should have been filed as a support request, and since there has been
no activity on it for six months, I am closing this report.

Note You need to log in before you can comment on or make changes to this bug.